ServerEvents.recipes((event) => {
  const greg = event.recipes.gtceu;
  event.remove({ id: "projecte:iron_band" });
  event.remove({ id: "projecte:black_hole_band" });
  event.remove({ id: "projecte:ignition_ring" });
  event.remove({ id: "projecte:zero_ring" });
  event.remove({ id: "projecte:swiftwolf_rending_gale" });
  event.remove({ id: "projecte:harvest_goddess_band" });
  // rings    
  event.recipes.gtceu.assembler("projecte:iron_band")
        .itemInputs("gtceu:iron_ring",
            "gtceu:steel_plate"
        )
        .itemOutputs("projecte:iron_band")
        .duration(200)
        .EUt(GTValues.VA[GTValues.MV])
		
	
  event.recipes.gtceu.assembler("projecte:black_hole_band")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "64x projecte:dark_matter"
        )
        .itemOutputs("projecte:black_hole_band")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
  event.recipes.gtceu.assembler("projecte:ignition_ring")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "minecraft:flint_and_steel"
        )
        .itemOutputs("projecte:ignition_ring")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
  event.recipes.gtceu.assembler("projecte:zero_ring")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "16x minecraft:snowball"
        )
        .itemOutputs("projecte:zero_ring")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
  event.recipes.gtceu.assembler("projecte:swiftwolf_rending_gale")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "better_angel_ring:angel_ring"
        )
        .itemOutputs("projecte:swiftwolf_rending_gale")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
  event.recipes.gtceu.assembler("projecte:harvest_goddess_band")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "#minecraft:flowers"
        )
        .itemOutputs("projecte:harvest_goddess_band")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
  event.recipes.gtceu.assembler("projecte:archangel_smite")
        .itemInputs("projecte:iron_band",
            "8x projecte:red_matter",
            "minecraft:bow"
        )
        .itemOutputs("projecte:archangel_smite")
        .duration(600)
        .EUt(GTValues.VA[GTValues.IV])
	
});
